@charset "UTF-8";
/* CSS Document */

.img-rollover {
    opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
      -webkit-transition: opacity 300ms ease;
      transition: opacity 300ms ease;

}

.img-rollover:hover {
    opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

.already-login {
	/* float:right; */
    background: #eae6e6;
    border-radius: 8px;
    padding: 20px;
    height: 20px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.already-login p {
	font-size:16px;
	color: #4d4d4d !important;
	font-style:italic;
	float: left;
	margin-right: 10px;
    margin-bottom: 0px !important;
}

.btn {
    -webkit-transition: opacity 300ms ease, color 300ms ease, background-color 300ms ease, background 300ms ease !important;
    transition: opacity 300ms ease, color 300ms ease, background-color 300ms ease, background 300ms ease !important;
}


/* Footer Style     */

footer {
    background-color: #b3b3b3;
}

footer > div.row-fluid > div.span12 {
    text-align:center !important;
 }

footer > div.row-fluid > div.span12 > div {
    display:inline-block;
}

footer > div.row-fluid > div.span12 > div.row-fluid > div.span12 {
    text-align:center;
}

.footerLinks {
    display: inline-block;
}

ul.footerLinks {
    display: inline-block;
    text-align: center;
}

.footerLinks li {
    border-right: 1px solid #999999;
    padding-right: 20px;
    padding-left: 20px;
    margin-right: 0;
    margin-top:20px;
    line-height: 30px;
    display: inline-block;
    float: none;
}

.footerLinks li:last-child {
    border-right: 0px;
}

footer .social-links {
    display: inline-block;
}

/* REG FORM STYLING UPDATE */

/* setting font size to 16px will remove iOS zoom in on form input elements  */
input, select, textarea {
    font-size: 16px !important;
}

.grid_4 label {
	font-weight: 500;
	color: #4d4d4d;
}

.grid_4 {
	float: left;
	width: 100%;
	margin-right: 20px;
}

.grid_4 input[type='checkbox'] {
    float: left;
    width: 10% !important;
}

.grid_4 input:not([type='checkbox']) {
    float: left;
    width:99% !important;
    padding: 4px 0 4px 4px;
    font-size: 16px !important;
}

.grid_4 select {
	float: left;
	width: 100%;
    font-size: 16px !important;
	height: 40px;
	background-color: #fcfcfc !important;
}

select#country {
    width: 100% !important;
}

label {
    font-size: 16px !important;
	font-weight: 500;
	color: #4d4d4d;
}

label.checkbox.inline {
	font-size: 14px;
	font-weight: normal !important;
	color: #666666;
	margin-top: 0px;
}

radio input[type="radio"], .checkbox input[type="checkbox"] {
	margin-bottom: 10px;
}

#submit2 > #register > div {
	margin-bottom: 0px !important;
}

.mobile-form-header {
	font-size: 1.0em;
	font-weight: bold;
	color: #009ede;
}

#questions_16_DayOfMonth, #questions_16_Month {
    width: 30% !important;
    margin-right: 4.5%;
}

#questions_16_DOBYear {
    width: 30% !important;
}

#questions_23_EnrollmentDateSemester {
    width: 47.75% !important;
    margin-right: 4.5%;
}

#questions_23_EnrollmentDateYear {
    width: 47.75% !important;
}
select#questions_16_DayOfMonth {
    width: 30% !important;
    margin-right: 4.5%;
}

select#questions_16_Month {
    width: 30% !important;
    margin-right: 4.5%;
}

select#questions_16_DOBYear {
    width: 30% !important;
}

select#questions_19_Month {
    width: 30% !important;
    margin-right: 4.5%;
}

select#questions_19_DayOfMonth {
    width: 30% !important;
    margin-right: 4.5%;
}

select#questions_19_DOBYear {
    width: 30% !important;
}

select#questions_23_EnrollmentDateSemester {
    width: 47.75% !important;
    margin-right: 4.5%;
}

select#questions_23_EnrollmentDateYear {
	width: 47.75% !important;
}

select#questions_28_EnrollmentDateSemester {
    width: 47.75% !important;
    margin-right: 4.5%;
}

select#questions_28_EnrollmentDateYear {
	width: 47.75% !important;
}

select#questions_64_EnrollmentDateSemester {
    width: 47.75% !important;
    margin-right: 4.5%;
}

select#questions_64_EnrollmentDateYear {
	width: 47.75% !important;
}


/* REGFLOW Styling Begin */

.reg-wrapper {
    padding-top: 20px;
}

.reg-wrapper h2 {
    font-family: 'Roboto Slab', serif; !important;
    font-weight: 300 !important;
    color: #009ede !important;
    font-style: 28px !important;
}

.reg-wrapper p {
    font-size: 16px !important;
    line-height: 24px !important;
    color: #666666 !important;
}

.col-newreg h3 {
    text-align: center !important;
}

.signup .go {
    text-align: center !important;
}

.reg-wrapper + div.signup {
    margin-top: 0 !important;
}

.go-signup h3 {
	font-family: 'Roboto Slab', serif;
	color: #009ede;
	font-weight: 400;
	font-size: 24px;
}

div .dualform {
	padding: 0 10px;
	margin-top: 20px;
	text-align: center;
}

.dualform p {
    font-size: 16px !important;
    line-height: 24px !important;
    color: #666666 !important;
}

div .dualform.left {
	padding: 0 20px 0 10px;
	border-right: solid 1px #dbdbdb !important;
}

div .dualform.right {
    text-align: center;
}

.btn-social {
	color: #ffffff;
	display: inline;
	border-color: #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	margin-bottom: 20px;
	width: 100%;
	padding: 20px 5px 20px 20px;
	background: none;
    background-color: none;
	font-size: 18px;
	font-weight: 400 !important;
	text-align: center;
	border-radius: 5px;
	text-shadow: none;
	max-width: 300px;
	opacity: 0.90 !important;
    -webkit-transition: opacity 300ms ease, color 300ms ease, background-color 300ms ease, background 300ms ease !important;
    transition: opacity 300ms ease, color 300ms ease, background-color 300ms ease, background 300ms ease !important;
}


.btn-social:hover {
    font-weight: 400 !important;
	color: #ffffff !important;
	opacity: 1.0 !important;
}

.btn-social:active {
	margin-bottom: 20px !important;
}

div .btn-social.fb {
	background-color: #3b5998 !important;
}

div .btn-social.google {
	background-color: #d34836 !important;
	color: #ffffff !important;
}

div .btn-social.email {
	background-color: #676767 !important;
}

div .btn-social.default-blue {
    background: none !important;
	background-color: #009ede !important;
	color: #ffffff !important;
	width: auto;
	foat: left;
	padding: 10px 20px 10px 20px;
	border-bottom-width: 1px;
	text-shadow: none;
    margin-bottom: inherit !important;
}

.btn-social.submit > .font-icon-switch {
    margin-right: 10px;
}

.icon-socialreg {
    width: 20px !important;
    height: 20px !important;
    float: left;
    display: inline-block;
    background-image: none;
    margin-right: 10px;
}

.btn-rnd-rect {
    background-color: #f2f2f2;
    border-radius: 20px;
    padding: 0px 10px;
    margin-left: 10px !important;
    text-decoration:none;
    -webkit-transition: opacity 300ms ease, color 300ms ease, background-color 300ms ease, background 300ms ease !important;
    transition: opacity 300ms ease, color 300ms ease, background-color 300ms ease, background 300ms ease !important;
}

.btn-rnd-rect:hover {
    color: #006892 !important;
    background-color: #e5e5e5;
    text-decoration:none;
}

.go-signup input[type="checkbox"] {
    width: 4% !important;
}

.go-signup input:not([type="checkbox"]), .go-signup textarea,.go-signup .uneditable-input {
    -webkit-box-shadow: 0 0 0px 1000px #f2f2f2 inset !important;
    margin-bottom: 20px !important;
    background-color: #f2f2f2 !important;
    border-color: #e5e5e5 !important;
    height: 40px !important;
    width: 100% !important;
    padding-right: 0 !important;
}

.go-signup select, .go-signup .grid_4 select  {
    width: 100% !important;
    font-size: 16px !important;
    height: 50px !important;
    background-color: #f2f2f2 !important;
    border-color: #e5e5e5 !important;
    color: #666666 !important;
}

.go-signup textarea:focus, .go-signup input[type="text"]:focus, .go-signup input[type="password"]:focus, .go-signup input[type="datetime"]:focus, .go-signup input[type="datetime-local"]:focus, .go-signup input[type="date"]:focus, .go-signup input[type="month"]:focus, .go-signup input[type="time"]:focus, .go-signup input[type="week"]:focus, .go-signup input[type="number"]:focus, .go-signup input[type="email"]:focus, .go-signup input[type="url"]:focus, .go-signup input[type="search"]:focus, .go-signup input[type="tel"]:focus, .go-signup input[type="color"]:focus, .go-signup .uneditable-input:focus {
    border: 1px solid #009ede !important;
    background-color: #f7f7f7 !important;
    -webkit-box-shadow: 0 0 0px 1000px #f7f7f7 inset !important;
    color: #666666 !important;
}

.go-signup label {
    font-weight: 400 !important;
    color: #666666 !important;
}

.center-content {
    text-align: center;
}

.toc-link {
    margin-top: 20px !important;
    text-align: center;
}

/* REGFLOW Styling - END */




/* MEDIA QUERIES BEGIN --------------------------------------------------------------------------------------------------------------------------------------------------------
 --------------------------------------------------------------------------------------------------------------------------------------------------------
 --------------------------------------------------------------------------------------------------------------------------------------------------------*/

@media (max-width: 1199px) and (min-width: 768px) {

.btn-social {
    font-size: 16px;
}


}


@media (max-width: 1199px) {

.span8.offset2.re-span {
    margin-left: 8.51063829787234% !important;
    width: 82.97872340425532% !important;
}

}

/* -------------------------------------- */
@media (max-width: 1072px) and (min-width: 1046px) {

.navbar .brand img {
	width: auto !important;
	height: 22px !important;
}
.nav>li>button.login {
	padding: 17px 18px 15px 18px!important;
}

}

/* -------------------------------------- */
@media (max-width: 1045px) and (min-width: 980px) {

.navbar .brand img {
	width: auto !important;
}

.nav>li>button.login {
	padding: 17px 9px 15px 9px!important;
	font-size:13px !important;
}

}

/* -------------------------------------- */

@media (max-width:979px) {

.reg-wrapper {
    margin-top: 0px;
}

/* FIX for MOBILE NAV */
.nav-collapse .nav > li > a {
    width: auto;
    padding-bottom: 14px !important;
}

}

/* -------------------------------------- */
@media (max-width:979px) and (min-width: 768px) {


.reg-wrapper .container.backend {
    padding: 10px !important;
}


.span8.offset2.re-span {
    margin-left: 0 !important;
    width: 100% !important;
}


.span8.offset2.container.backend.margin-bottom-20.padding-bottom-none.go-signup {
    margin-left: 12.127072% !important;
    width: 75.745856% !important;
}

.already-login p {
  font-size: 12px !important;
}

.already-login em {
	display: none !important;
}

div .dualform {
    padding: 0 10px 0 0px;
    margin-top: 30px;
}

.btn-social {
    font-size: 15px;
}

}

/* -------------------------------------- */
@media (max-width:767px) {

.span8.offset2.re-span {
    margin-left: 0 !important;
    width: 100% !important;
}


.col-newreg {
    width: 50% !important;
    float: left !important;
}

.already-login p {
    font-size: 16px !important;
}

.icon-socialreg {
    margin-right: 0 !important;
}


}


/* -------------------------------------- */
@media (max-width:640px) {

div .col-newreg {
    width: 100% !important;
    padding-right: 0 !important;
}

.go-signup {
    padding-top: 10px;
}

.dualform {
    padding: 0;
}

div .dualform.left {
	border-bottom: solid 1px #dbdbdb !important;
	border-right: solid 0px !important;
	padding-right: 10px !important
}

}

/* -------------------------------------- */
@media (max-width:540px) {

.grid_4 {
	float: left;
	width: 100%;
}

.col-newreg {
    width: 100% !important;
}


}



/* -------------------------------------- */
@media (max-width:320px) {

.btn-social {
    font-size: 16px;
}

}

.circle-container {
    display: block;
}

.homeHeadings {
    display: block;
    /* position: absolute; */
    left: 45px;
    font-family: Roboto Slab, serif;
    top: 50%;
    font-size: 14pt;
    font-weight: bold;
    color: #0094cf;
    line-height: 20px;
    margin: 0px;
    padding: 0px;
    text-size-adjust: 100%;
}

/* #23666 */
#btn_play_pause {
    position: fixed;
    top: 18px;
    left: 15px;
    background-color: #ffffff;
    opacity: 0.5;
    z-index: 1400;
    border-width:1px;
    border-style: solid;
    border-color: rgb(216, 216, 216) rgb(209, 209, 209) rgb(186, 186, 186);
    border-image: initial;
}
